Kerbal Space Program - Bug #13413

Everything Slides
12/12/2016 07:32 AM - DefiantZombie

Status: Duplicate Start date: 12/12/2016
Severity: Low % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Windows x64 (Steam)

Everything deployed on Kerbin is sliding. Wheeled vehicles with brakes locked on, non-wheeled things, Kerbals.

This was reported during pre-release and was not carried over properly.

History

#1 - 12/12/2016 11:51 AM - AlffromKerbal
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Also already documented here:

#13080, #13250, #13276

#2 - 12/13/2016 05:31 AM - JPLRepo

- Status changed from Confirmed to Duplicate
- Severity changed from High to Low

- % Done changed from 10 to 100

Downgraded to Low as per the priority table here: http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki

This is not game breaking.

This is also a duplicate see above three reports. Marking as duplicate.
